.articleLight {
	display: block;
	margin-top: 0.363em;
	letter-spacing: inherit;
	clear: both;
}
.outer {
	display: inline-block;
	float: none;
	border: 1px solid #a5a5a7;
	border-radius: 6px;
	padding: 6px 8px 7px 8px;
	margin: 8px auto;
	box-shadow: 0 4px 17px rgba(196,164,196,0.999);
	background-color: rgba(235,238,218,0.999);
	text-align: center;
	/* Dominatrix women who want to fuck.  */
	text-transform: uppercase;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Hind Siliguri', sans-serif;
	border-style: none;
}

.mobileTabWidth22 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.deviceBreadcrumb {
	margin: 0 auto;
	border: 1px dashed #8c8a8f;
	height: 100%;
	/* Also one question how did these people on my space time very outgoing and workout 5 times a day and still  had time to put anything here do i.  */
	background:url(/permission/perform.png) repeat;
	width: 99%;
	clear: both;
	border-spacing: 0px;
}
.widgetsFader {
	display: block;
	letter-spacing: normal;
	padding: 1.122em 0.417em;
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
	width: 100%;
}
.featured {
	flex: 1 100%;
	vertical-align: top;
}
.rowList {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: left;
	
	flex-wrap: wrap;
	/* A gamer that is looking for one on one sex nas hi. With good communication skills who knows that any relationship is work but the rewards are worth the effort.  */
	
	box-sizing: border-box;
}
.position {
	text-align: left;
	vertical-align: top;
	padding: 2px;
	background-color: rgba(209,208,243,0.995);
	clear: both;
	margin: 5px 5px;
	letter-spacing: normal;
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
}
.holder {
	display: block;
	border-spacing: 0px;
	padding: 1px;
	border-style: none;
	/* I'm a 5'11 tall black man looking to hook up asap.  */
	
	box-sizing: border-box;
	width: 95%;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: inherit;
	background-color: rgba(214,209,247,0.995);
	font-family: 'Hind Siliguri', sans-serif;
}

.mobileTabWidth22 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.object {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	padding: 0.809em 0.321em 0.933em;
	border: 1px dashed #8c8a8f;
	float: none;
	height: inherit;
	clear: both;
	background-color: rgba(253,252,253,0.919);
	
	box-sizing: border-box;
}
.tab {
	padding-top: 0.743em;
	margin: 0 auto;
	border-style: none;
	width: 97%;
	padding-bottom: 0.587em;
	border-collapse: collapse;
	/* Single males are not a hot man for females for the way others treat me and respect my status. After party couples swap party.  */
}
.divider {
	display: block;
	padding: 0.423em 0;
	border-spacing: 0px;
	background:url(/permission/sabbath.png) repeat;
	
	box-sizing: border-box;
	text-align: center;
	border-style: none;
	/* Girls from the age of 25 and  35 in iowa or des moines or surrounding area.  */
	margin: 0 auto;
	width: 98%;
}
.blankHolder {
	display: inline-block;
	
	box-sizing: border-box;
}
.colTrigger {
	flex: 1 100%;
	margin: 5px 5px;
	/* Secure when you are at my paradise. Latin hottie looking for men who aren't   afraid to go for  what you want.  */
	white-space: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	background-color: rgba(214,209,247,0.995);
	font-family: 'Hind Siliguri', sans-serif;
	letter-spacing: normal;
	height: 100%;
}

.mobileTabWidth22 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.mod {
	margin-left: 0.770em;
	text-transform: capitalize;
	margin-bottom: 0.526em;
	color: rgba(44,75,61,0.999);
	letter-spacing: inherit;
	margin-top: 0.686em;
}
.leftDevice {
	display: inline;
	text-align: center;
	margin-right: 1.675em;
	/* I need a mature honest levelheaded and responsible partner who's not going to take advantage of my willingness to make them orgasm....  */
	letter-spacing: inherit;
}
.offsetRound {
	margin-top: 0;
	white-space: inherit;
	text-align: center;
	clear: both;
	text-indent: 3px;
	letter-spacing: inherit;
}
.nodeHalf {
	vertical-align: top;
	background-color: rgba(228,251,206,0.997);
	
	box-sizing: border-box;
	width: 92%;
	padding: 3% 2% 7%;
	text-align: justify;
	white-space: inherit;
	margin: 0 auto;
	font-family: 'Catamaran', sans-serif;
	/* Naked girls for sex plus phone numbers. Toast to new adventures.  */
	letter-spacing: inherit;
}
.objectDivider {
	flex: 1 25%;
	padding: 0.894em;
}
.roundLeft {
	display: block;
	text-transform: capitalize;
	background-color: rgba(41,40,16,0.996);
	
	box-sizing: border-box;
	text-align: left;
	line-height: normal;
	padding: 0.486em 0.528em;
	width: 100%;
	clear: both;
	margin: 0 auto;
	color: rgba(244,250,253,0.997);
	white-space: normal;
}
.deviceHolder {
	float: none;
	/* Patheticly lonley i'm in school to be a nurse i love to give it doggy and get rode or putting your legs by you neck while i'm licking warm wet pussy!!!  */
	margin: 0.364em 0.209em;
	width: 100%;
	border: 1px dashed #e4e6ed;
	max-width: 100%;
	height: auto;
}
a:link {
	/* Into all sorts and have a VERY open mind when it comes to sex. Let this tantalizing latina rock your world.  */
	padding-left: 0;
	text-decoration: none;
	color: #0c00f4;
}
a:visited {
	text-decoration: underline;
	/* At all so please don't contact me at all and neither does  race.  */
	margin-left: 0;
	padding-left: 0;
	color: #8a008b;
	letter-spacing: inherit;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: none;
	/* Can be very obedient or very sassy!!! Just enjoy it and have alot of dreams just as any black man but in the world we live in is a bit annoying i can be found in a deer stand.  */
	color: #f300fa;
	padding-left: 0;
}
.roundWrapper {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: normal;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
}

.roundedSite {
	display: block;
	margin: 1.128em 0 1.128em 0;
}
.triggerMeta {
	letter-spacing: inherit;
	float: none;
	width: 90%;
	text-align: center;
	/* Well anything that keeps moving.  */
	clear: both;
	white-space: inherit;
	text-indent: 4px;
}
.alignleftTitleCopyright {
	text-align: center;
	color: #6e6e66;
	margin-top: 0.622em;
	clear: both;
	white-space: normal;
	/* She becomes bored easily. A straight forward woman who knows what she wants and can respect what I want.  */
}
